@charset "utf-8";

/* 見出し */
h1 {
	/*background: url(bg_h1.gif) repeat-x;*/
	border-left: 2px solid #000;
	margin-bottom: 7px;
	padding: 9px 7px 2px;
	font-size: 1.5em;
}
h1 span.kcat,
h1 span.kttl { display: block; }
h1 span.kttl { margin-left: 60px; }
h1.imgTtl {
	border: none;
	padding: 0;
}
.subTtl {
	padding: 5px 10px 15px;
	font-weight: bold;
	font-size: 1.2em;
}
.press {
	background: none;
	border: none;
	margin-left: 180px;
}
.wrapper h2 {
	/*background: url(bg_h2.gif) repeat-x;*/
	border: 1px solid #b3b3b3;
	border-left: 5px solid #036;
	margin-bottom: 10px;
	padding: 5px 7px;
	font-size: 1.3em;
	line-height: 1.1;
}
.wrapper h2.red { border-left: 5px solid #c66; }		/*帯1（赤）*/
.wrapper h2.orange { border-left: 5px solid #f93; }		/*帯2（橙）*/
.wrapper h2.yellow { border-left: 5px solid #ff6; }		/*帯3（黄）*/
.wrapper h2.ygreen { border-left: 5px solid #9c6; }		/*帯4（黄緑）*/
.wrapper h2.green { border-left: 5px solid #696; }		/*帯5（緑）*/
.wrapper h2.skyblue { border-left: 5px solid #69c; }	/*帯6（水色）*/
.wrapper h2.blue { border-left: 5px solid #369; }		/*帯7（青）*/
.wrapper h2.purple { border-left: 5px solid #969; }		/*帯8（紫）*/
.wrapper h2.brown { border-left: 5px solid #966; }		/*帯9（茶）*/
.wrapper h2.black { border-left: 5px solid #666; }		/*帯A（黒）*/
.wrapper h2 a {
	/*background: url(icon_arrow.gif) no-repeat left 50%;*/
	padding-left: 18px;
}

.wrapper h2.koubo_list_h2 {
	border: none;
	padding: 0;
	font-size: 100%;
	font-weight:bold;
	background:none;
}

.wrapper h3 {
	border-left: 5px solid #036;
	border-top: 1px solid #666;
	margin-bottom: 10px;
	padding: 5px 0 2px 5px;
	font-size: 1.2em;
}
.wrapper h4 {
	margin-bottom: 5px;
	padding-left: 5px;
	font-size: 1.1em;
}

/* 標準リスト */
.wrapper ul {
	list-style: disc;
	margin-bottom: 15px;
	padding-left: 30px;
}
.wrapper ul ul {
	margin: 10px 0;
	list-style: circle;
}
.wrapper ul ul ul { list-style: square; }
.wrapper ol {
	margin-bottom: 10px;
	padding: 0 15px 0 30px;
}
.wrapper li {
	margin-bottom: 3px;
	padding-bottom: 2px;
}
.wrapper .wrapR ul,
.wrapper .wrapR ol { list-style-position: inside; }

/* 項目無しリスト含む共通設定 */
.wrapper ul.nomk,
.wrapper ul.line,
.wrapper ul.lnkLst {
	list-style: none;
	padding-left: 10px;
}
.wrapper ul.clearfix { margin-bottom: 0; }
 
/* 横並びリスト */
.wrapper ul.line { padding: 0 15px 0 10px; }
.wrapper ul.line li {
	display: inline;
	margin: 0 5px;
}

/* イメージレイアウト */
.wrapper ul.imgLayout {
	margin: 0;
	padding: 0;
	text-align: center;
}
.wrapper ul.imgLayout li {
	display: inline-block;
	text-align: center;
	margin-bottom: 15px;
	padding: 0 5px;
	vertical-align: top;
}
/* 幅調整 */
.wrapper ul.imgLayout div {
	width: 250px;
	padding: 3px 0;
}
.wrapper ul.imgLayout li.wauto div {
	width: auto;
}

html>/**/body .wrapper ul.imgLayout div { margin: 0 auto; }
* html .wrapper ul.imgLayout li {
    display: inline;
    zoom: 1;
}
*+html .wrapper ul.imgLayout li {
    display: inline;
    zoom: 1;
}

/* リンクリスト */
.wrapper ul.lnkLst { clear: both; }
.wrapper ul.lnkLst li {
	/*background: url(icon_arrow.gif) no-repeat left 0.1em;*/
	padding: 2px 0 2px 20px;
}
/*.wrapper ul.lnkLst li.sub { background: url(icon_arrowB.gif) no-repeat left 0.1em; } */
.wrapper li.out,
.wrapper li.pdf,
.wrapper li.word,
.wrapper li.excel,
.wrapper li.ppt,
.wrapper li.img,
.wrapper li.dl {
	list-style: none;
	padding: 2px 0 2px 20px;
	
	/* white-space: pre-wrap;       css-3 */
	/* white-space: -moz-pre-wrap;  Mozilla, since 1999 */
	/* white-space: -pre-wrap;      Opera 4-6 */
	/* white-space: -o-pre-wrap;    Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
.top .wrapper li.out,
.top .wrapper li.pdf,
.top .wrapper li.word,
.top .wrapper li.excel,
.top .wrapper li.ppt,
.top .wrapper li.img,
.top .wrapper li.dl { white-space: normal; }
/*.wrapper li.out, .wrapper ul.lnkLst li.out { background: url(icon_blank.gif) no-repeat left 0.1em; }
.wrapper li.pdf, .wrapper ul.lnkLst li.pdf { background: url(icon_pdf.gif) no-repeat left 0.1em; }
.wrapper li.word, .wrapper ul.lnkLst li.word { background: url(icon_word.gif) no-repeat left 0.1em; }
.wrapper li.excel, .wrapper ul.lnkLst li.excel { background: url(icon_excel.gif) no-repeat left 0.1em; }
.wrapper li.ppt, .wrapper ul.lnkLst li.ppt { background: url(icon_ppt.gif) no-repeat left 0.1em; }
.wrapper li.img, .wrapper ul.lnkLst li.img { background: url(icon_img.gif) no-repeat left 0.1em; }
.wrapper li.dl, .wrapper ul.lnkLst li.dl { background: url(icon_dl.gif) no-repeat left 0.1em; }*/
.wrapper li.out strong,
.wrapper li.pdf strong,
.wrapper li.word strong,
.wrapper li.excel strong,
.wrapper li.ppt strong,
.wrapper li.img strong,
.wrapper li.dl strong {
	position: absolute;
	visibility: hidden;
}
.wrapper ul .out ul,
.wrapper ul .pdf ul,
.wrapper ul .word ul,
.wrapper ul .excel ul,
.wrapper ul .ppt ul,
.wrapper ul .img ul,
.wrapper ul .dl ul { padding: 2px 0 2px 5px; }

#ColA ul.lnkLst li {
	/*background: url(icon_arrowB.gif) no-repeat 10px 50%;*/
	background-color: #f3f3f3;
	border-bottom: 1px solid #ddd;
	padding: 7px 10px 7px 30px;
}
#ColA ul.lnkLst {
	border-top: 1px solid #ddd;
	margin: 0 1px 15px;
}

/* 見出し付きリスト */
.wrapper dl {
	/*clear: both;     20101126*/
	margin-bottom: 10px;
}
.wrapper dl dt { font-weight: bold; }
.wrapper dl dd {
	margin-bottom: 5px;
	padding-left: 15px;
}
.wrapper li dl dt {
	padding-left: 5px;
	font-weight: normal;
}

/* 見出し付きリンクリスト */
.wrapper dl.lnkLst dd {
	/*background: url(icon_arrow.gif) no-repeat left 0.1em;*/
	padding-left: 20px;
}

/* 日付付きリスト */
.wrapper dl.date dt {
	clear: both;
	float: left;
	width: 150px;
	font-weight: bold;
}
.wrapper dl.date dd {
	float: left;
	width: 490px;
	margin-bottom: 5px;
	padding: 0;
}
.wrapper dl.date dd.pdf {
	/*background: url(icon_pdf.gif) no-repeat left 0.1em;*/
	text-indent: 20px;
}

/* 段落 */
.wrapper p {
	clear: both;
	margin-bottom: 5px;
}
.wrapper p.idt { text-indent: 10px; }
.wrapper p.mb10 { margin-bottom: 10px; }
.wrapper p.mb15 { margin-bottom: 15px; }
.wrapper p.mb25 { margin-bottom: 25px; }

/* ボックス */
.wrapper .boxNormal {
	border: 1px solid #666;
	margin-bottom: 10px;
	padding: 7px;
}
.wrapper .boxGrey {
	background-color: #f6f6f6;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	padding: 7px;
}
.wrapper .boxAtt {
	background-color: #fc9;
	border: 1px solid #f96;
	margin-bottom: 10px;
	padding: 7px;
}
.wrapper .wHalf { width: 300px; }

.w125px { width: 125px; }
.w175px { width: 175px; }
.w500px { width: 500px; }

/* table幅エラー対応 */
.wrapper table th.w125px {
	width: 20%;
}


/* 画像関連　*/
.wrapper .imgBlock {
	display: inline;
	text-align: center;
	margin-bottom: 5px;
	padding: 0 10px;
}
.wrapper .imgBlock img {
	clear: both;
	display: block;
	margin: 5px auto;
}

.imgMg { margin: 5px 10px; }
.imgMgB { margin: 0 15px; }
.imgNew {
	vertical-align: top;
	margin: 0 2px;
}

/* 配置・余白・文字関連 */
/* ===== template.cssに記述 ===== */

/* 表組 */
.wrapper table {
	clear: both;
	width: 95%; /*20110228*/
	border-collapse: collapse;
	border: 1px solid #ddd;
	margin: 0 auto 20px;
	font-size: 100%;
}
.wrapper table.half {
	clear: none;
	width: 310px;
}
.wrapper table th {
	background-color: #eee;
	border: 1px solid #ddd;
	padding: 3px 5px;
	text-align: left;
	vertical-align: top;
}
.wrapper table th.mainTtl {
	width: auto;
	/*background: url(bg_grad.gif) repeat-x bottom;*/
	border: 3px solid #aac;
	border-top: none;
	border-bottom: 1px solid #bbb;
}
.wrapper table th.xcell_top { background-color: #fff; }
.wrapper table td {
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 3px 5px;
}
.wrapper table td.cellGray { background-color: #eee; }
.wrapper table td.cellGrayout { background-color: #ddd; }
.wrapper table img { vertical-align: top; }

.wrapper table.tableLayout {
	width: auto; /*20110310*/
	border-collapse: collapse;
	border: none;
	margin-bottom: 20px;
}
.wrapper table.tableLayout th,
.wrapper table.tableLayout td {
	background: none;
	background-color: transparent;
	border: none;
	padding: 5px;
	text-align: left;
	vertical-align: top;
}

.wrapper table caption,
.wrapper table.tableLayout caption {
	text-align: left;
	font-weight: bold;
	font-size: 100%;
}

.wrapper table.tableSchP,
.wrapper table.tableSchC,
.wrapper table.tableSchLst { margin-bottom: 0; }
.wrapper table.tableSchP th,
.wrapper table.tableSchC th {
	background-color: #eef;
	vertical-align: middle;
}
.wrapper table.tableSchP {
	width: 650px;
	border: 3px solid #aac;
	border-top: none;
	border-bottom: none;
}
.wrapper table.tableSchP input {
	vertical-align: middle;
	margin-right: 5px;
}
.wrapper table.tableSchC { width: 646px; }
.wrapper table.tableSchLst { width: 650px; }
.wrapper table.tableSchLst th {
	text-align: center;
	vertical-align: middle;
}
.wrapper table td.smlCell { width: 60px; }

/* ボタン表示 */
.btn {
	clear: both;
	text-align: center;
	margin-bottom: 10px;
	padding-top: 10px;
}

/* 日付一覧 */
.wrapper .yyyymmWrap {
	background-color: #f3feff;
	border: 1px solid #e0e0f3;
	border-right: 1px solid #d0d0d9;
	border-bottom: 1px solid #d0d0d9;
	margin: 0 10px 10px;
	padding: 5px;
}
.wrapper dl.yyyymm {
	margin: 0;
	padding: 3px;
}
.wrapper dl.yyyymm dt, .wrapper .yyyymm dd {
	float: left;
	width: auto;
	border-right: 1px solid #999;
	margin: 0;
	padding: 1px 7px;
}
.wrapper dl.yyyymm dt {
	clear: both;
	/*background: url(icon_arrowB.gif) no-repeat right 50%;*/
	padding-right: 15px;
}
.wrapper dl.yyyymm dd.active a { font-weight: bold; }

/* タイル配置 */
.wrapper ul.tile {
	clear: both;
	list-style: none;
	margin-bottom: 10px;
	padding: 0 0 0 10px;
}
.wrapper ul.tile li {
	float: left;
	width: 260px;
	/*background: url(bg_pic.gif) no-repeat;*/
	margin: 0 20px 15px 0;
	padding: 15px 20px 10px;
}
.wrapper ul.tile li a {
	display: block;
	/*background: url(icon_arrow.gif) no-repeat left 0.1em;*/
	padding-left: 18px;
}
.wrapper ul.tile img { margin-bottom: 5px; }
.wrapper ul.tile span.date {}



/* jQuery
---------------------------------------------------*/

/* Slide */
.slide dl{
	width: 300px;
	margin: 50px auto;
}
.slide dl dt {
	background: #7CADB6;
	cursor: pointer;
}
.slide dl dd {
	height: 250px;
	border: 1px solid #7CADB6;
	margin: 0;
}
#slhD {
	cursor: pointer;
	/*background: url(icon_arrow.gif) no-repeat left 50%;*/
	padding: 3px 10px 3px 20px;
}
#slbD { display: none; }
.slideArea { padding: 0 2px; }

/* Accordion（未使用） */
#accordion .tableList { margin: 0; }
#accordion div {
	background-color: #fff;
	padding: 5px 10px;
}
#accordion h3 a { padding: 5px 5px 5px 25px; }



/* for Top
---------------------------------------------------*/
.mainImage {
	height: 115px;
	margin-top: 5px;
}
.mainImage img { vertical-align: bottom; }

.forTarget { margin-bottom: 10px; }
.jquerybubblepopup { line-height: 1.4; }
.jquerybubblepopup table td { border: none; }

.top #ColA #t01 { height: 98px; }
.top #ColA #t02 { height: 97px; }

.top .wrapper ul { padding-right: 0; }
.top .wrapper ul ul { margin: 0; }

/* Scroll */
.scrollArea {
	float: right;
	width: 718px;
	border: 1px solid #ccd;
	border-top: 1px solid #9aa89d;
}
.scrollArea a { text-decoration: none; }
#scrollTxt {
	overflow: hidden;
	/*background: url(bg_telop.gif) repeat-x;*/
	padding: 7px 0;
}

/* Side */
.pickup { margin-bottom: 20px; }
.pickup dt {
	/*background: url(bg_pickup.gif) repeat-x center;*/
	border: 1px solid #aeaeae;
	margin-bottom: 5px;
	padding: 8px 10px;
	font-weight: bold;
}
.pickup dd { margin-bottom: 5px; }
.dfltBtn { margin-bottom: 10px; }
.dfltBtn dd { margin: 0 5px 5px; }

/* Fixed Box */
.fixedBox {
	/*background: url(bg_fixedbox.gif) repeat-y;*/
	border: 1px solid #ccc;
	border-left: 2px solid #000;
	margin-bottom: 15px;
}
.fixedBox .boxContents {
	background: none;
	background-color: #fff;
	padding: 12px 10px 10px;
}
.fixedBox .hdl {
	position: relative;
	/*background: url(bg_h2.gif) repeat-x;*/
	border-bottom: 1px solid #ccc;
	padding: 7px;
	font-weight: bold;
	line-height: 1.1;
}
.fixedBox .hdl img {
	margin: 0 10px;
	vertical-align: top;
}

/* キーワード（技術・成果情報） */

/* english用 */
.wrapper .saikinBox {
	float: left;
	background-color: #fff;
}

/* 日本語用 */
.wrapper #saikinBox {
	float: left;
	background-color: #fff;
}

.wrapper .saikin {
	width: 260px;
	padding: 15px 29px 0;
}
.wrapper .saikin a {
	display: block;
	/*background: url(icon_arrow.gif) no-repeat left 0.1em;*/
	padding: 0 0 3px 18px;
}
.wrapper .saikin img { margin-bottom: 5px; }
.wrapper .saikin .rightPosT a {
	display: inline;
	background: none;
}
.wrapper .saikin span.date {}

.wrapper .seisakuBox {
	float: left;
	width: 280px;
	background-color: #fff;
	margin: 20px 0 0 22px;
	padding: 15px;
}
.wrapper .seisakuTtl {
	/*background: url(bg_grad.gif) repeat-x bottom;*/
	border: 1px solid #ccc;
	padding: 5px 10px;
	font-weight: bold;
}
.wrapper .seisakuMsg p {
	margin-bottom: 0;
	padding: 7px;
}
.wrapper .seisakuKey {
	/*background: url(bg_pattern.gif);*/
	background-color: #000040;
}
.wrapper .seisakuKey ul {
	list-style: none;
	height: 180px;
	overflow-y: auto;
	margin: 0;
	padding: 5px 4px 12px 3px;
}
.wrapper .seisakuKey ul.en { height: 150px; }
.wrapper .seisakuKey li {
	/*background: url(icon_arrow_w.gif) no-repeat 5px 0.8em;*/
	margin: 0 3px;
	padding: 10px 10px 0 23px;
}
.wrapper .seisakuKey li p {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 80%;
}
.wrapper .seisakuKey li a,
.wrapper .seisakuKey li a:link,
.wrapper .seisakuKey li a:visited,
.wrapper .seisakuKey li a:hover { color: #fff; }


.wrapper .seisakuKeyList ul.panel {
	width: 288px;
	list-style: none;
	margin: 0 0 0 -3px;
	padding: 0;
}
.wrapper .seisakuKeyList ul.panel li {
	width: 89px;
	height: 70px;
	margin: 0;
	padding: 6px 3px 0;
	float: left;
	list-style: none;
}
.wrapper .seisakuKeyList ul.panel li a:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
}

/* Sortable */
#sortable {
	list-style: none;
	margin-bottom: 0;
	padding-left: 0;
}
#sortable #box1,
#sortable #box2,
#sortable #box3 { padding-bottom: 15px; }
#sortable .Dbox {
	border: 1px solid #ccc;
	border-left: 2px solid #000;
}
#sortable .hdl {
	position: relative;
	/*background: url(bg_h2.gif) repeat-x;*/
	border-bottom: 1px solid #ccc;
	padding: 0;
	font-weight: bold;
	line-height: 1.1;
	cursor: move;
}
#sortable .hdl img {
	margin: 0 10px;
	vertical-align: top;
}
#sortable .tabTtl {
	padding: 4px 5px 0 10px;
	color: #000;
}
#sortable .tabRSS img {
	cursor: pointer;
	margin: 0 10px 0 0;
}
#sortable .tabRSS img.imgUp {
	cursor: default;
	margin: 0 5px 0 0;
}
#sortable .boxContents { padding: 12px 10px 10px; }
#sortable .winIcon {
	list-style: none;
	position: absolute;
	top: 5px;
	right: 6px;
}
#sortable .winIcon li {
	float: left;
	height: 17px;
	width: 17px;
	margin-left: 5px;
}
#sortable .winIcon li img {
	margin: 0;
	vertical-align: top;
}

/* Web41 */
.web41 img { margin-top: 5px; }


/* 最終更新日用box */

div.lstUpdt {
	margin-top:15px;
}

/* Ohters
---------------------------------------------------*/

/* サイトマップ */
.wrapper h2.mapSub { margin-bottom: 0; }
.wrapper .subNavi {
	border: 1px solid #ccc;
	border-top: none;
	border-left: 2px solid #445;
	margin-bottom: 10px;
}
.wrapper .subNavi dd {
	border-bottom: none;
	margin: 0;
	padding: 0;
}
.wrapper .subNavi dd.group { padding: 7px 5px 7px 30px; }

/* メッセージ */
.boxDentatsu {
	background-color: #fff6f0;
	border: 2px solid #f53;
	padding: 10px 20px 7px;
	font-size: 80%;
	text-align: left;
}
.boxDentatsu dl dt {
	font-weight: bold;
	margin-bottom: 7px;
}
.boxDentatsu dl dd {
	/*background: url(icon_check.gif) no-repeat 10px 0.05em;*/
	margin-bottom: 3px;
	padding-left: 28px;
	color: #d00;
}
.boxDentatsu dl dd.alert {
	/*background: url(icon_alert.gif) no-repeat 10px 0.7em;*/
	background-color: #fff;
	border: 1px solid #fa9;
	margin-bottom: 3px;
	padding: 10px 10px 10px 30px;
	color: #e00
}

/* テーブル内PDF */
.wrapper td a.pdf {
	display: block;
	/*background: url(icon_pdf.gif) no-repeat left 0.1em;*/
	text-indent: 20px;
	line-height: 1.4;
}

/* リセットボタン */
.wrapper .rstBtn {
	/*background: url(btn_partReset.gif) no-repeat;*/
	height: 25px;
	width: 60px;
	border: none;
	cursor: pointer;
	text-indent: -10000px;
}

/* 既存CSSおよび旧コンテンツ対応 */

	/* ボタン */
	.wrapper .viewer {
		width: 230px;
		background-color: #333;
		/*background: url(bg_gnavi_top_item.gif) repeat-x 50%;*/
		border: 1px solid #000;
		margin: 10px auto;
	}
	.wrapper li.viewer { list-style: none; }
	.wrapper .viewer a {
		display: block;
		/*background: url(icon_blank.gif) no-repeat 10px 50%;*/
		padding: 5px 10px 5px 25px;
		font-size: 0.9em;
		font-weight: bold;
		text-align: center;
		line-height: 1.1;
		color: #fff;
	}
	.viewer a:link,
	.viewer a:visited,
	.viewer a:hover { color: #fff; }
	
	/* リストおよびテーブル */
	.wrapper li.disc { list-style: disc; }
	.wrapper td li.disc { list-style: none; }
	.wrapper li.square { list-style: square; }
	.wrapper li.lower_roman { list-style: lower-roman; }
	.wrapper li.upper_roman { list-style: upper-roman; }
	/*.wrapper li.note { list-style-image: url(icon_note.gif); }*/
	.wrapper li.note {
		list-style: none;
		position: relative;
		left: -20px;
		/*background: url(icon_note.gif) no-repeat 0 0.05em;*/
		padding-left: 20px;
	}
	.wrapper li.none { list-style: none; }
	/*.wrapper li.down { list-style-image: url(icon_arrow_detail.gif); }*/
	/*.wrapper li.right { list-style-image: url(icon_arrow.gif); }*/
	.wrapper li.bullet,
	.wrapper table td li.right { list-style-image: none; }
	.wrapper li table { width: auto; }
	.wrapper table td ul,
	.wrapper table td ol { margin: 3px 0 0; }
	.wrapper table td ul,
	.wrapper table td li {
		list-style: none;
		padding: 0;
	}
	/*.wrapper td li.note { list-style-position: inside; }*/
	.wrapper td li.note { left: 0; }
	.wrapper td li.down { list-style-position: inside; }
	.wrapper table td.xycell_left_top,
	.wrapper table td.xcell_left,
	.wrapper table td.ycell_top,
	.wrapper table td.cell_bg { background-color: #eee; }
	.wrapper table.noBorder,
	.wrapper table.noBorder th,
	.wrapper table.noBorder td { border: none; }
	
	/* 20110523追加 */
	.wrapper table td ul.normal,
	.wrapper table td ul.normal li {
		list-style-type: disc;
		list-style-position: outside;
		margin: 0 0 0 10px;
		padding: 0;
	}
	.wrapper table td ol.normal,
	.wrapper table td ol.normal li {
		list-style-type: decimal;
		list-style-position: outside;
		margin: 0 0 0 10px;
		padding: 0;
	}
	
	/* 旧コンテンツ */
	.maincontents,
	.maincontents p,
	.maincontents div,
	.maincontents ul,
	.maincontents ol {
		margin: 0;
		padding: 3px 5px 3px 10px;
	}
	.maincontents ul,
	.maincontents ol { list-style-position: inside; }
	.maincontents ol ul {
		list-style: disc;
		padding-left: 30px;
	}
	.maincontents td {
		padding: 5px;
		line-height: 1.4;
	}
	.maincontents a { text-decoration: underline; }



/* superbox.css */
#superbox-overlay,
#superbox-wrapper,
#superbox-container {
	top: 0;
	left: 0;
}
* html #superbox-overlay,
* html #superbox-wrapper,
* html #superbox-container { height: 1%; }
#superbox-overlay { background: #000; }
* html #superbox-overlay { height: 1%; }
#superbox-container .loading {
	width: 32px;
	height: 32px;
	margin: 0 auto;
	text-indent: -9999px;
	background: url(loader.gif) no-repeat 0 0;
}
#superbox .close { text-align: right; }
#superbox .close a {
	padding: 5px 5px;
	line-height: 20px;
	background: #333;
	cursor: pointer;
	font-size: 0.7em;
	text-decoration: none;
}
#superbox .close a span { color: #fff; }
#superbox .nextprev a {
	float: left;
	margin-right: 5px;
	padding: 0 5px;
	line-height: 20px;
	background: #333;
	cursor: pointer;
	font-size: 0.7em;
	text-decoration: none;
	color: #fff;
}
#superbox .nextprev .disabled {
	background: #ccc;
	cursor: default;
}



/* 以下 jquery-ui-1.8.6.custom.css 上書き */

/* Component containers
----------------------------------*/
.ui-widget { font-size: 1em; }